Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-68399

Fix parsing of safeint version numbers in blackduck_hub.py

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 5.0.12, 6.0.2, 6.1.0-rc0
    • None
    • None
    • Fully Compatible
    • ALL
    • v6.0, v5.0
    • Security 2022-08-22
    • 21

    Description

      Safeint has a version number of 3.0.26c. This is not a valid version triple so it needs to be filtered out.

      Attachments

        Activity

          People

            mark.benvenuto@mongodb.com Mark Benvenuto
            mark.benvenuto@mongodb.com Mark Benvenuto
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: